@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:400,500,700');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #757575;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0.4px;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: 0;
}
p{ margin-bottom: 20px }
ul p{ margin-bottom: 5px; }
section{ padding: 60px 0 }
/*--------------------------------------------*/
header{position: absolute; width: 100%; z-index: 9999}
.navbar-inverse{ border-radius: 0; margin-bottom: 0; width: 100%; z-index: 9999; padding: 5px 0; background-color: rgba(255,255,255,0.4); border: none; }
.navbar-inverse.isStuck{ background-color: #fff; position: fixed; box-shadow: 0px 2px 10px #aaa }
.header-top{ background-color: #222;}
.navbar-brand{ padding: 0 15px }
.navbar-brand>img, .navbar-logo { max-height: 80px; }
.navbar-logo { height: 80px; }
.navbar-nav{ padding: 15px 0 }
.navbar-inverse .navbar-nav>li>a{     
	font-weight: 500;
    color: #29284e; 
    font-family: 'Poppins', sans-serif;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{ color: #000 }
.navbar-inverse.isStuck .navbar-nav>li>a:focus, .navbar-inverse.isStuck .navbar-nav>li>a:hover{ color: #ff5d00  }
.header_left {
  float: left;
  margin: .2em 0 0
}
.header_left ul{ margin-bottom: 5px; padding-left: 0 }
.header_left ul li {
  display: inline-block;
  margin-right: 0.8em;
  font-size: 14px;
  color: #f9f9f9
}
.header_left ul li span {
  padding-right: 1em;
  color: #f9f9f9
}
.header_left ul li a {
  color: #f9f9f9;
  text-decoration: none
}
.header_left ul li a:hover {
  color: #fff
}
.header_right {
  float: right
}
.social-icons.text-left a {
  display: inline-block
}
.social-icons a {
  background: transparent;
  padding: 3px 10px;
  color: #fff;
  margin-right: 0.5px; 
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -moz-transition: 0.5s all
}
.social-icons a:hover {
  background: #fff;
  color: #aa0202;
  border: 1px solid #efefef;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -moz-transition: 0.5s all
}
.navbar-right .dropdown-menu{ right: unset; }
/*--------------------------------------------*/
.inner-banner{
  background-image: url(../img/inner.jpg);
  background-size: cover;
  background-position: inherit;
  padding: 180px 0 120px;
}
.inner-banner.audit{
  background-image: url(../img/inner-1.jpg);
}
.inner-banner.training{
  background-image: url(../img/inner-2.jpg);
}
.inner-banner.electronic{
  background-image: url(../img/inner-3.jpg);
}
.inner-banner.digital{
  background-image: url(../img/inner-4.jpg);
}

.inner-banner h1{ 
  font-size: 70px;
  color: #111;
  text-shadow: 2px 2px 2px #eee;
  margin-bottom: 0;
 }
.inner-banner h4, .inner-banner h4 a{
  color: #222; letter-spacing: 4px;
}

/*--------------------------------------------*/
canvas{
  background-image: url(../img/1.jpg);
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  width: 100%
}
.slider-content{
  position: absolute;
 margin: 35vh 0 0
}
.slider-content h2{
    color: #fff;
    text-shadow: 2px 2px 3px #333;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
    margin-top: 10px;
    line-height: 60px;
}
.slider-content p {
    color: #fff;
    font-size: 22px;
    text-shadow: 2px 2px 3px #333;
    font-weight: 400;
    margin-bottom: 35px;
}
/*
#myCarousel .item1{
	background-image: url(../img/1.jpg);
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
#myCarousel .item2{
	background-image: url(../img/2.jpg);
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
#myCarousel .item3{
	background-image: url(../img/3.jpg);
	background-size: cover;
	background-position: top;
	min-height: 100vh;
}
#myCarousel .item{ padding: 30vh 0 0 }
#myCarousel .item h2{
    color: #fff;
    text-shadow: 2px 2px 3px #333;
    font-size: 57px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
    margin-top: 10px;
    line-height: normal;
}
#myCarousel .item.item2  h2{
  text-transform: capitalize;
}
#myCarousel .item p {
    color: #fff;
    font-size: 22px;
    text-shadow: 2px 2px 3px #333;
    font-weight: 400;
    margin-bottom: 35px;
}
#myCarousel .carousel-indicators li{ width: 40px; border-radius: 0; background-color: #fff; border: none; }
#myCarousel .carousel-indicators .active{ width: 30px; height: 15px; background-color: #ff5d00; }
*/
/*----------------------------------------------------*/
.welcome-section h2 {
    color: #111;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.4em;
    margin-bottom: 70px;
    position: relative;
    text-align: center;
}
.welcome-section h3{
	font-size: 20px;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.welcome-section p{
     line-height: 26px;
     padding:  0 26px;
}
.welcome-box{
	box-shadow: 0 0 20px 3px rgba(0,0,0, 0.2);
  padding: 65px 20px 59px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease 0s;
  z-index: 1;
  margin-bottom: 30px;
  min-height: 435px;
}
.welcome-box img{ margin-bottom: 22px; }
.welcome-box:hover, .welcome-box.active {
    background: #ff5d00;
}
.welcome-box:hover img,.welcome-box.active img{ filter: brightness(0%)invert(1); }
.welcome-box:hover h3, .welcome-box:hover p,.welcome-box.active h3, .welcome-box.active p { color: #fff }
.gray{ background-color: #f8f8f8 }
/*----------------------------------------------------*/
.section_title{
	margin-bottom: 30px;
}
.font-16 { font-size:16px;}
.font-18 {font-size: 18px;}

.section_title h2 {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 20px;
    color: #222;
    text-transform: capitalize;
}
.section_title p {
    margin-top: 10px;
}
/*---------------------------------------------------*/
.service-box{
	    box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -moz-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    -webkit-box-shadow: 0 0 74px rgba(10, 10, 10,0.07);
    margin-bottom: 50px;
}
.service-box h4 {
    font-size: 17px;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.service-box .icon{
	margin-left: 20px;
	margin-top: -30px;
	background-color: #fff;
	padding: 10px 15px;
}
.service-text{
	padding:30px 22px 22px 22px;
}
.service-box a{ color: #ff5d00; }
.service-box a:hover{ text-decoration: none; }
.expert-list{ font-weight: bold; }
.expert-list h4{ color: #444; }
/*---------------------------------------------------*/
/*----- testimonial css  -----*/
#testimonial_area.section_padding.bg_white {
  padding-bottom: 111px;
  padding-top: 0;
}
.testimonial{
    padding: 0 20px;
    margin: 0px 10px;
}
.testimonial .pic{
    width: 122px;
    height: 122px;
    float: left;
    margin-top: 20px;
    margin-right: 50px;
    position: relative;
}
.team-div .testimonial .pic{
    width: 180px;
    height: 180px;
    float: left;
    margin-top: 20px;
    margin-right: 50px;
    position: relative;
}
.testimonial .pic::before, .testimonial .pic::after {
  content: "";
  display: block;
  height: 50%;
  position: absolute;
  width: 100%;
}
.testimonial .pic:before{
    bottom: -10%;
    left: -10%;
    border-bottom: 3px solid #ff5d00;
    border-left: 3px solid #ff5d00;
}
.testimonial .pic:after{
    top: -10%;
    right: -10%;
    border-top: 3px solid #ff5d00;
    border-right: 3px solid #ff5d00;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.media-press .pic::before, .media-press .pic::after {
	bottom:auto !important;
	border:0 !important
}
.team-div .media-press .pic {
	height: 70px; !important;
}
.testimonial .testimonial-content{
    display: table;
    position: relative;
}
.testimonial .testimonial-content::before {
  color: transparent;
  content: "\f10d";
  font-family: fontawesome;
  font-size: 112px;
  margin-right: 20px;
  position: absolute;
  right: 50%;
  top: 54px;
  transform: rotate(180deg);
  z-index: -1;
}
.testimonial .testimonial-title{
    font-size: 18px;
    color: #222;
    text-transform: capitalize;
}
.testimonial .post{
    font-size: 13px;
    font-weight: 600;
    color: #555;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    margin-left: 5px;
    padding-left: 5px;
}
.testimonial .description{
    color: #454545;
    margin-top: 12px;
    margin-bottom: 60px;
    font-style: italic;
    min-height: 135px;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background-color: #ff5d00;
}
@media only screen and (max-width: 980px){
    .testimonial{
        padding: 20px 0;
        margin: 20px 15px;
    }
    .testimonial .pic{
        float: none;
    }
    .testimonial .testimonial-content{
        display: block;
        margin-top: 30px;
    }
    .testimonial .testimonial-content:before{
        z-index: 1;
        top: -200px;
    }
}
#testimonial-slider .carousel-indicators li {
  border: 1px solid #ff5d00;
  border-radius: 3px;
  display: inline-block;
  height: 6px;
  margin: -25px 5px;
  width: 19px;
}
#testimonial-slider .carousel-indicators .active {
	background: #ff5d00;
}
/*---------------------------------------------------------------*/
.portfolio{ padding: 0; }
.portfolio img{ 
  width: 100%;
  filter: grayscale(100%); 
  -webkit-filter: grayscale(100%); 
  -moz-filter: grayscale(100%); 
  -o-filter: grayscale(100%); 
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
}
.portfolio .no-p{ overflow: hidden; }
.portfolio img:hover{
  transform: scale(1.15);
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -o-transform: scale(1.15);
  filter: grayscale(0%); 
  -webkit-filter: grayscale(0%); 
  -moz-filter: grayscale(0%); 
  -o-filter: grayscale(0%); 
}
/*----------------------------------------------------------------*/
.post tr {
    border-bottom: 1px solid #ccc;
}
.post tr:last-child {
    border: none;
}
.post th {
    vertical-align: top;
    width: 20%;
    padding: 5px;
    color: #333
}
.purple-bg{ background-color: #2f2d77; padding: 30px 15px 10px; color: #fff }
.purple-bg h3{ color: #fff; font-size: 28px; font-weight: 100 }
.orange-bg{ background-color: #ff5d00; padding: 30px 15px 10px; color: #fff }
.orange-bg h3{ color: #fff; font-size: 28px; font-weight: 100 }
.orange-bg p{ font-size: 17px; }
.orange-bg a{ color: #fff; padding: 5px 0px }
.service-img{ padding: 10px 15px 20px; }
/*----------------------------------------------------------------*/
.contact_info {
  margin-bottom: 0;
  padding: 0;
  overflow: hidden;
}
.contact_info img {
  display: inline-block;
  float: left;
  margin-top: 15px;
  margin-bottom: 20px;
}
.contact_info p {
  float: left;
  margin-bottom: 0;
  margin-top: 4px;
  padding-left: 16px;
}
/*----------------------------------------------------------------*/
footer{
	padding: 50px 0 0;
	background-color: #222;
	background-image: url(../img/footer-bg.png);
	background-position: center;
	background-size: cover;
	min-height: 400px;
	color: #ededed;
}
footer a{ color: #ff5d00; font-weight: bold; transition: 0.3s; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; }
footer a:hover{ color: #fff; }
footer ul{ padding-left: 0; list-style: none; }
footer h4{ color: #ff5d00;    font-size: 28px; letter-spacing: 0.6px; }
footer ul li{ padding: 3px 0 }
footer ul a{ color: #eee; font-weight: normal; transition: 0.3s; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; }
footer ul a:hover{ color: #ff5d00; margin-left: 10px;text-decoration: none; }
footer strong{ color: #ff5d00; text-decoration: underline; }
.footer-social{ font-size: 30px; vertical-align: middle; }
.ml-0:hover{margin-left: 0}
.no-p{ padding: 0 }
footer .copyright{
  margin-top: 20px;
}
.social-icon { margin:0 7px;}
.navbar-inverse .navbar-toggle .icon-bar{ background-color: #ff5d00 }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border: none; }
@media (max-width: 1025px){
  .inner-banner h1{ font-size: 60px; }
}  
@media (max-width: 768px){
  .welcome-box{ min-height: unset; }
  .navbar-brand>img { max-height: 60px; }
  .navbar-inverse .navbar-nav>li>a{ font-size: 14px; padding: 15px 8px }
  .testimonial .pic{ margin: 0 auto }
  .testimonial .testimonial-title{ text-align: center;   }
  .team-div .testimonial .pic{ width: 122px; height: 122px; margin: 0 auto; float: none; }
  .team-div .media-press .pic {height:35px !important}
  .service-img{ max-width: 400px }
}  
@media (max-width: 480px){
  section { padding: 30px 0;}
  .navbar-brand>img{ max-height: 55px; }
  .header_right{ position: absolute;right: 15px; margin-top: 40px; }
  .slider-content h2{ font-size: 36px; line-height: 50px }
  #myCarousel .item p{ font-size: 16px }
  .navbar-inverse{ background-color: #fff }
  .testimonial .pic{ margin: 0 auto }
  .testimonial .description{ text-align: justify; }
  .team-div .testimonial .pic{ width: 122px; height: 122px; margin: 0 auto; float: none; }
  .inner-banner{ padding: 200px 0 80px }
  .inner-banner h1{ font-size: 40px; }
  .welcome-box{ padding: 40px 15px 40px; }
  .inner-banner h4, .inner-banner h4 a{ letter-spacing: 0 }
  .contact_info p{ padding-left: 50px; float: none; }  
  .service-img { max-width: 100%; padding: 10px 0;float: none!important; }
  .section_title{ margin-bottom: 20px; }
  .slider-content { margin: 25vh 0 0;}
}
@media (max-width: 320px){
  .slider-content { margin: 15vh 0 0;}
}
a.more-less,a.more-less:focus  {
    color: #ff5d00;
	display:block;
	text-align:left;
	padding-left: 0;
	font-weight:bold
}
.date-text {
	border:0 !important; 
	padding:0 !important;
	margin:0 !important;
	color:#999 !important
}